» Ubuntu » 套件

Error

two or more packages specified (libxaw3dxft6 precise)